Bug 249029 - piklab: usb udev rules
Summary: piklab: usb udev rules
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: piklab   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Alain Portal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 13:14 UTC by Harald Hoyer
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.14.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-21 11:03:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2007-07-20 13:14:27 UTC
Please change the usb udev rules from SUBSYSTEM=usb_device to SUBSYSTEM=usb.

Thank you.

Comment 1 Alain Portal 2007-07-21 11:03:01 UTC
Fix in 0.14.2-4
Thanks for report.


Note You need to log in before you can comment on or make changes to this bug.